netkit-ntalk/talk/ctl.c
netkit-ntalk/talk/ctl_transact.c
netkit-ntalk/talk/display.c
netkit-ntalk/talk/get_addrs.c
netkit-ntalk/talk/get_names.c
netkit-ntalk/talk/init_disp.c
netkit-ntalk/talk/invite.c
netkit-ntalk/talk/io.c
netkit-ntalk/talk/look_up.c
netkit-ntalk/talk/msgs.c
netkit-ntalk/talk/talk.1
netkit-ntalk/talk/talk.c
netkit-ntalk/talk/talk.h
netkit-ntalk/include/prot_talkd.h
netkit-ntalk/libtalk/ctlmsg.c
netkit-ntalk/libtalk/talkaddr.c
netkit-ntalk/include/ctlmsg.h
netkit-ntalk/include/talkaddr.h
netkit-ntalk/version.h
